gsm_rx_lev_qual Struct Reference

`#include <meas_rep.h>`

## Data Fields

uint8_t | rx_lev
uint8_t | rx_qual

## Field Documentation

## rx_lev

uint8_t gsm_rx_lev_qual::rx_lev

Referenced by gsm0858_rsl_ul_meas_enc().

## rx_qual

uint8_t gsm_rx_lev_qual::rx_qual

Referenced by gsm0858_rsl_ul_meas_enc().

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/meas_rep.h